% resume.tex
%
% (c) 2002 Matthew Boedicker <mboedick@mboedick.org> (original author) http://mboedick.org
% (c) 2003 David J. Grant <dgrant@ieee.org> http://www.davidgrant.ca
% (c) 2007 Todd C. Miller <Todd.Miller@courtesan.com> http://www.courtesan.com/todd
% (c) 2009-2012 Derek R. Hildreth <derek@derekhildreth.com> http://www.derekhildreth.com 
%This work is licensed under the Creative Commons Attribution-NonCommercial-ShareAlike License. To view a copy of this license, visit http://creativecommons.org/licenses/by-nc-sa/1.0/ or send a letter to Creative Commons, 559 Nathan Abbott Way, Stanford, California 94305, USA.

% GENERAL NOTE:  There may be some notes specific to myself.  If you're only interested in my LaTeX source or it doesn't make sense, please disregard it.

\documentclass[letterpaper,11pt]{article}

%-----------------------------------------------------------
\usepackage{latexsym}
\usepackage[empty]{fullpage}
\usepackage[usenames,dvipsnames]{color}
\usepackage{verbatim}
\usepackage[pdftex]{hyperref}
\hypersetup{
    colorlinks,%
    citecolor=black,%
    filecolor=black,%
    linkcolor=black,%
    urlcolor=black 
    %urlcolor=mygreylink     % can put red here to better visualize the links
}
\urlstyle{same}
\definecolor{mygrey}{gray}{.85}
\definecolor{mygreylink}{gray}{.40}
\textheight=9.0in
\raggedbottom
\raggedright
\setlength{\tabcolsep}{0in}

% Adjust margins
\addtolength{\oddsidemargin}{-0.375in}
\addtolength{\evensidemargin}{0.375in}
\addtolength{\textwidth}{0.5in}
\addtolength{\topmargin}{-.375in}
\addtolength{\textheight}{0.75in}

%-----------------------------------------------------------
%Custom commands
\newcommand{\resitem}[1]{\item #1 \vspace{-2pt}}
\newcommand{\resheading}[1]{{\large \colorbox{mygrey}{\begin{minipage}{\textwidth}{\textbf{#1 \vphantom{p\^{E}}}}\end{minipage}}}}
\newcommand{\ressubheading}[4]{
\begin{tabular*}{6.5in}{l@{\extracolsep{\fill}}r}
		\textbf{#1} & #2 \\
		\textit{#3} & \textit{#4} \\
\end{tabular*}\vspace{-6pt}}

\newcommand{\ressubsubheading}[2]{
\begin{tabular*}{6.5in}{l@{\extracolsep{\fill}}r}
		\textit{#1} & \textit{#2} \\
\end{tabular*}\vspace{-6pt}}
%-----------------------------------------------------------

%-----------------------------------------------------------
%General Resume Tips
%   No periods!  Technically, nothing in this document is a full sentence.
%   Use parallelism by ending key words with the same thing,  i.e. "Coordinated; Designed; Communicated".
%   More tips on bottom of this LaTeX document.
%-----------------------------------------------------------

\begin{document}

 

% CHANGE HEADER SOURCE HERE
 

%%%%%%%%%%%%%%%%%%%%%%

\section*{\LARGE  Project Activity Details}
  

\resheading{\textbf{ \LARGE 01\_StartScreen }}
\begin{itemize}
	\item  Disable orientation 
		\item Back Button press -- Exit App 

\end{itemize}
 
 \resheading{\textbf{ \LARGE 02\_SplashScreen }}
 \begin{itemize}
 	\item  Disable orientation 
 		\item Back Button press -- Exit App 
 	
 \end{itemize}
 


\resheading{\textbf{ \LARGE 03\_HomeScreen }}
\begin{itemize}
	\item  Orientation allowed.
	\item New Activity Not allowed -- Prefer same activity
	\item Back Button press -- Exit App
	\item Scroll has to be implemented
	\item portrayed Tab distance
	
\end{itemize}
 
 
 \resheading{\textbf{ \LARGE 04\_VideoPlayer }}
 \begin{itemize}
 	\item   
 	
 \end{itemize}
 
% End Education list
%%%%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%%%%

\vspace{2cm}
\begin{center}
	
 
	
\end{center}
 


\end{document}
 